Subject: [Isms] Looking for new chair

From: Sam Hartman <[email-masked]>
Date: Wed, 21 Sep 2005 21:57:03 -0400

Hi, folks.  

I'm sorry to report that Ken Hornstein has agreed to step down as an
ISMS chair.  Since taking on that role, his job responsibility has
changed and he does not have significant time to spend on the IETF.  

I continue to believe that Ken would be an excellent chair if he had
the time.  I hope that at some future point he will be available to
chair a working group.

I would be interested in private suggestions of potential chairs.
Feel free to volunteer yourself or to suggest people I should talk to.

I do have some people I'm trying to convince to take the job.

Thanks,

--Sam

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms